<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnPaint Method

Draws the BetterSplitButton into the parent.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnPaint(
PaintEventArgs pea
);

#### Parameters

pea
  The PaintEventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace